Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0004734 [JEDI VCL] 00 JVCL Components crash always 2009-04-08 15:02 2009-04-15 20:39
Reporter vasa View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version 3.36
Summary 0004734: Issue 0004520 isn't solved completely
Description In Issue 0004520 is solved problem but isn't solved in overload procedure:

procedure ConvertToHtmlStrings(Value: TJvRichEdit; Strings: TStrings);overload;

In this procedure is same problem. Please correct it.
Additional Information
Tags No tags attached.
Attached Files

- Relationships
related to 0004520resolvedAHUser JvRichEditToHtml.pas - ConvertToHtmlStrings changing font style on second character 

-  Notes
(0015394)
obones (administrator)
2009-04-09 14:52

Please post the zipped sources of a sample application showing this.
(0015420)
AHUser (developer)
2009-04-15 20:39

Fixed in SVN.

- Issue History
Date Modified Username Field Change
2009-04-08 15:02 vasa New Issue
2009-04-09 14:52 obones Relationship added related to 0004520
2009-04-09 14:52 obones Note Added: 0015394
2009-04-09 14:52 obones Status new => feedback
2009-04-15 20:39 AHUser Note Added: 0015420
2009-04-15 20:39 AHUser Status feedback => resolved
2009-04-15 20:39 AHUser Fixed in Version => Daily / SVN
2009-04-15 20:39 AHUser Resolution open => fixed
2009-04-15 20:39 AHUser Assigned To => AHUser


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker